ဘာသာစကားများ

ခေါင်းစဉ်-အိုင်ကွန် မေးခွန်း အမှား 2 hde v2 / 1 install လုပ်မရနိုငျ

နောက်ထပ်
2 နှစ်ပေါင်း 2 months ago #849 by pkofman

ငါ hde v2.1 install လုပ်ဖို့ကြိုးစားနေငါနှင့်ထဲသို့ install လုပ်မရနိုငျ p3d v4 သို့မဟုတ် fsx se
မှတ်တိုင်များ .. ပြတင်းပေါက် install 10x64
ကိုယ့်အမှားစနစ်သတ်မှတ်ထားတဲ့ file ကိုမတှေ့နိုငျ 2 ရ
တစ်စုံတစ်ဦးကဘယ်လိုဒီပြင်ပေးဖို့ငါ့ကိုပြောပြနိုင်
အမှားပြသထားတယ် 2
ပတေရုသ

ကျေးဇူးပြု လော့ဂ်အင် or အကောင့်တစ်ခုဖန်တီးသည် စကားဝိုင်းမှာ join ဖို့။

နောက်ထပ်
လွန်ခဲ့တဲ့ 2 နှစ်ပေါင်း 1 အပတ်က - လွန်ခဲ့တဲ့ 2 နှစ်ပေါင်း 1 အပတ်က #929 by DRCW

သင်သည်အခြားကွက်နှင့်သို့မဟုတ်ကောင်းကင်ပြာ texture program ကိုအသုံးပြုနေသလား သင်ကို update ခဲ့ပါ P3D V4 မှ V4.1? အမြားအပွားကိစ္စများတွင်သင်သည် 4.0 ထံမှ 4.1 ဖို့အခမဲ့ update ကိုလေယာဉ်ပျံများနှင့် texture အစီအစဉ်များနှင့်အတူအချို့သောကိစ္စများဖြစ်ပေါ်စေသည်ကြောင်းတွေ့လိမ့်မည်။ သငျသညျ Orbx ကမ္ဘာလုံးဆိုင်ရာဗူးသို့မဟုတ်ဆက်စပ် software ကို install လုပ်ထားလျှင်ဤအစီအစဉ်ကို အသုံးပြု. အကြံပြုမဟုတ်ဘူး

နောက်ဆုံးတည်းဖြတ်: 2 နှစ်ပေါင်း 1 တပတ်အကြာအားဖြင့် DRCW.

ကျေးဇူးပြု လော့ဂ်အင် or အကောင့်တစ်ခုဖန်တီးသည် စကားဝိုင်းမှာ join ဖို့။

  • ခွင့်မပြု: အသစ်ခေါင်းစဉ်ကိုဖန်တီးရန်။
  • ခွင့်မပြု: reply ရန်။
  • ခွင့်မပြု: ဖိုင်များကိုထည့်သွင်းဖို့။
  • ခွင့်မပြု: သင့်ရဲ့မက်ဆေ့ခ်ျကိုတည်းဖြတ်ရန်။
0.197 စက္ကန့်: စာမျက်နှာကိုဖန်တီးရန်အချိန်
ဘာသာစကားများ